@charset "utf-8";
/* CSS Document */

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background:url(../images/bg.jpg) repeat-x;
}

a{
	color:#3e9909;
}

#top_nav{
	background:#000000;
	color:#999999;
	text-align:right;
	height:25px;
	vertical-align:middle;
}

#top_nav p{
	padding-right:10px;
	font-size:11px;
	}
	
#top_nav a{
	color:#999999;
	text-decoration:none;
	}
	
#top_nav a:hover{
	color:#999999;
	text-decoration:underline;
	}

#body_container{
	width:495px;
	padding-top:20px;
	padding-bottom:20px;
	background:#FFFFFF;
}

#body_container h1{
	padding-left:20px;
	padding-right:20px;
	color:#a5643c;
	font-size:14px;
}

#body_container p{
	padding-left:20px;
	padding-right:20px;
	line-height:16px;
	font-size:11px;
	text-align:justify;
}

#left_nav{
	background:url(../images/index_09.gif) top right no-repeat; 
	width:213px; 
	padding-top:20px;
}

#left_nav ul{
	list-style:none;
}

#left_nav a{
	font-size:11px;
	color:#518599;
	text-decoration:none;
	line-height:30px;
}

#left_nav a:hover{
	text-decoration:underline;
}

#right_nav{
	background:url(../images/index_11.gif) top right no-repeat; 
	width:214px; 
	padding-top:20px;
}

#footer {
	background:#FFFFFF;
}

#footer p{
	padding-left:20px;
	background:#FFFFFF;
	color:#464d4e;
	padding-right:20px;
	line-height:16px;
	font-size:11px;
	text-align:left;
}

#left_nav .active_nav {
	margin-left:-13px;
	font-size:11px;
	color:#3e9909;
}

#left_nav .active_nav a{
	text-decoration:underline;
	color:#3e9909;
}
